收藏
回答

wx.vibrateShort调用失败

问题模块
API和组件

fail回调返回的结果是not support,已开启微信的震动设置,系统也设置过了,收到微信新消息时有震动提示,基础库版本是1.3.0,微信版本是6.5.10,iOS10.3.2

最后一次编辑于  2017-07-11  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • Loring
    Loring
    2017-07-11

    要做兼容吧

    2017-07-11
    赞同
    回复
  • 妙鲜包
    妙鲜包
    2017-07-11

    @Loring.H 我在文档里看到wx.vibrateLong这个接口下面有tip说只支持ip7和android,但是wx.vibrateShort这个接口下没有提,您说的兼容是指这个吗= =

    2017-07-11
    赞同
    回复
  • 晨
    2017-07-11

    请提供一下iPhone的型号。

    2017-07-11
    赞同
    回复